#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=django-cacheops
# The test suite is requiring a configured Django application which is
# currently to much to provide.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
